package com.testor.module.video.model.domain;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

@Data
public class SpaceTemplate {
    public SpaceTemplate() {
    }

    public SpaceTemplate(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    @ExcelProperty(value = "作业区域名称", index = 0)
    private String name;

    @ExcelProperty(value = "作业区域编号", index = 1)
    private String code;
}
